﻿.header_color a, .header_color .widget_first{color:#2d5c88;}
.slideshow_color a, .slideshow_color .widget_first{color:#2d5c88;}
.main_color a, .main_color .widget_first{color:#2d5c88;}
.alternate_color a, .alternate_color .widget_first{color:#2d5c88;}
.footer_color a, .footer_color .widget_first{color:#ffffff;}
#footer a:hover, #footer .widget_first{ color: #bbbbbb; }
.socket_color a, .socket_color .widget_first{color:#cbcccf;}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


#video2 {
	height: 90%;
	width: 100%;
	position: relative;
	overflow: hidden;
}

																																
	#site-title .home,
	#site-description {
		position:absolute !important;
		clip:rect(1px, 1px, 1px, 1px);
	}


#ajax-loading-screen {
	background-color: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 1000000000;
}


body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"], body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"] .loading-icon {
	display: block;
	opacity: 1;
}


#ajax-loading-screen .loading-icon {
	background-repeat:no-repeat;
	background-position: center center;
	display: block;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.naturalife-share-content{text-align:center}
.naturalife-share-content ul{font-size:22px;margin:0;padding:0}
.naturalife-share-content li{list-style:none;display:inline}
.naturalife-share-content li a{text-decoration:none;color:#585858;-webkit-transition:all .5s ease;transition:all .5s ease;position:relative;border:3px solid transparent;border-radius:50%;width:60px;height:60px;display:inline-block;line-height:60px;margin:10px;-webkit-box-sizing:content-box;box-sizing:content-box;top:0}
.naturalife-share-content li a:hover{-webkit-transition:all .2s ease;transition:all .2s ease;border-color:var(--primary-color);color:var(--primary-color);top:-3px}
.naturalife-share-content li a:hover span{display:inline-block;position:absolute;margin-top:60px;width:200px;text-align:center;margin-left:-115px}
.naturalife-share-content li span{display:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.bottom-footer .footer-apps{margin-bottom:50px;padding-bottom:30px!important;padding-top:30px}
.bottom-footer .footer-apps img{max-width:150px}
.bottom-footer .footer-apps #footer-playstore{text-align:right}
.bottom-footer .footer-apps #footer-appstore{text-align:left}
.fa-search:before{content:"\f002"}
.fa-search-plus:before{content:"\f00e"}
.fa-search-minus:before{content:"\f010"}



.fa-search {
    color: #54565B;
	cursor: pointer;
}

.socials__linkedin,
.socials__facebook {
  height: 24px;
  width: auto;
}
#ctf .ctf-header-img-hover,#ctf .ctf-header-generic-icon{display:none;position:absolute;width:100%;top:0;bottom:0;left:0;text-align:center;color:#fff;background:#1b95e0;background:rgba(27,149,224,.85);-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img-hover .fa,#ctf .ctf-header-generic-icon .fa{position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-8px;font-size:20px}


p#footer{
	text-align:left;
	font-size: 10px;
	font-style: normal;
}

div#footer {
	position:relative;
	border: 0px solid red;
	width:980px;
	
	margin-left: auto;
	margin-right: auto;
	bottom: 0;
	clear:both;
	background-color: #FFFFFF;
	}

.header .lang,
.header .menu,
.header-mobile .kebab,
.header-mobile .basket{float:right;}

.header-mobile .hamburger,
.header-mobile .kebab{margin-top:7px;}

.kebab-inner,
.kebab-inner:before,
.kebab-inner:after,
.basket,
.basket-count{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

.kebab{display:block;cursor:pointer;width:25px;padding:12px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.kebab-inner,
.kebab-inner:before,
.kebab-inner:after{width:5px;height:5px;background-color:#fff;}

.kebab-inner{display:block;margin:0 auto;position:relative;}

.kebab-inner:before,
.kebab-inner:after{content:'';position:absolute;left:0;}

.kebab-inner:before{bottom:8px;}

.kebab-inner:after{top:8px;}
.customers__container .customers__quote{font-size:14px;line-height:30px;color:#2F2E2F;font-weight:300}
.customers__container .customers__quote p{font-size:14px;line-height:30px}
.recent-article .article-meta{margin-bottom:17px;margin-top:5px}
.recent-article .article-meta p{color:#666;font-size:13px;line-height:15px;max-width:390px}
.featured-posts .featured-post .article-meta p{font-size:13px;line-height:17px}
.recent-article .recent-article-content .article-meta{margin-bottom:30px}


.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.header-img {width:100%; height:auto;}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}

#site-title {
	margin-right: 270px;
	padding: 3.65625em 0 0;
}

#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-sm-3{width:25%}

#product-specifications .col-left{width:60%;}

.col-left{float:left;}

.page-template-template-contact-php .location-twitter .col-left{float:left;}

#main #connect .col-left,
#main #connect .col-right{width:48%;}

#footer .col-left{float:left;}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}

#search-box{float:right;padding:0px;width:260px;}
.site-stats-a,.site-stats-b{height:20px;line-height:20px;font-size:11px;margin:0;padding:0 15px}
.site-stats-a span,.site-stats-b span{color:#af2f2d}
.site-stats-b{background-color:#272727}
.menu-wrapper:after {    content: "";    display: table;    clear: both;}
    .menu-wrapper.open_menu {        display: block;    }

.white-bg { background-color: #ffffff; }
div.pop-inside br.pop-cl{clear:both;content:'';display:block;}
div.pop-inside br.pop-cl:after,div.pop-inside br.pop-cl:before{content:''}


.site-header .site-branding {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  margin-top: .7em;
  margin-bottom: .7em; }
.icon{font-family:"backyardpick"!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;font-size:32px;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-arrow-down:before{content:""}
.icon-arrow-left:before{content:""}
.icon-arrow-right:before{content:""}
.icon-arrow-up:before{content:""}
.icon-close:before{content:""}
.icon-facebook:before{content:""}
.icon-instagram:before{content:""}
.icon-menu:before{content:""}
.icon-twitter:before{content:""}
.icon-language:before{content:""}
.icon-map:before{content:""}
.icon-phone:before{content:""}
.header .top-menu .language .icon-language{display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-3px}
#americastyle_footer .footer_menu{margin:0 0 10px 0;padding:0px;list-style:none}
.footer_menu li{margin:0px;padding:0 6px;display:inline;border-right:1px solid #FFFFCC}
.footer_menu .last_menu{border:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

	.navbar-default .navbar-collapse{border:0;background-color:#FFF}
.content-padding{padding:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.partial_footer .col3 p .label_footer{font-size:12px}



#header .header-holder { background:transparent !important;}


.big-banner #header .header-holder {
	max-height:438px;
}

#header .header-holder,
.big-banner #header .header-holder{
height:auto !important;

-webkit-background-size:auto 100%;
-moz-background-size:auto 100%;
background-size:auto 100%;
}



#nav-wrapper a:visited { color: #FFFFFF; text-decoration: none; outline: 0; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}



.row-same-height {
    display: table;
    width: 100%;
}

	#dealers-by-name-page .row-wrapper { padding: 2px 5px; }

	#antique-fairs-page .row-wrapper { border-bottom: 1px solid gray; padding: 5px 0 0 0; }

        #antique-fairs-page .row-wrapper, .provided-information-text { font-size: 11px; }

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

			
			
			.wpp-views {
			}

	.site-branding {
		margin-bottom: 15px;
	}

	.site-branding,
	.btn-menu {
		text-align: center;
		width: 100%;
	}

.td-border-grey{
	border:5px solid #d9d9d9;
}
.single-tribe_events #tribe-events-content .fusion-events-featured-image
.updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

footer .trd-footer-top .trd-footer-widget .trd-footer-widget-content {
  display: block;
  overflow: hidden;
}

	.fomycyp .nymax ul li:last-child{
		margin-right: 0;
	}

    .fomycyp .nymax ul{
    	text-align: center;
    }

    .header-style2 .fomycyp .nymax {
        text-align: center;
    }

	.fomycyp .navbar-toggle{
		padding: 0;
		display: block;
		margin: 0;
		width: 100%;
		text-align: left;	
		cursor: pointer;
		font-weight: 400;	
	}

	.fomycyp .icon-bar{
		background-color: #fff;
		border-radius: 0;
		-webkit-border-radius: 0;
	}

	.fomycyp .nymax li{
		display: inline-block;
		text-align: left;
	}

.hero-text #line-1,
.hero-text #line-2,
.hero-text #line-3 {
	color: #fff;
	
	font-weight: 100;
}


.hero-text-line {
	background-color: rgba(6, 3, 46, 0.7);
	padding: 15px 30px;
	font-size: 40px;
	font-size: 4rem;
	float: left;
	clear: both;
	margin-bottom: 5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

     #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun1_0 {
        display: table; 
        width: 100%;
        height: 100%;
      }
.pr-3,.px-3{padding-right:1rem!important}
.pl-3,.px-3{padding-left:1rem!important}

@charset "UTF-8";


@import url(reset_sp.css);
@import url(min/global_sp.css);


@import url(custom_sp.css);


#wrap,
#subwin_wrap {
	max-height: 100%;
}


#shopping-cart {

    position: relative;

}



.genericon:before,
#feature-slider .cycle-prev:before,
#feature-slider .cycle-next:before,
.posted-on a:before,
.byline a:before,
.cat-links span + a:before,
.tags-links span + a:before,
.comments-link a:before,
.edit-link a:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    display: inline-block;
	line-height: 1;
	font-family: 'Genericons';
    text-decoration: inherit;
    vertical-align: text-bottom;
}


.entry-meta .posted-on,
.entry-meta .byline,
.entry-meta .comments-link,
.entry-meta .cat-links {
	margin-right: 10px;
}


.byline,
.updated:not(.published) {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}

.archive_header .link-all { position: absolute; right: 0; top: 0; color: #EF6141; }

.archive_header .link-all a { display: block; float: left; margin-right: 10px; }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#social-media-footer li.menu-7763 a{background-position:0px 0px}
#social-media-footer li.menu-7763 a:hover{background-position:0px -34px;}

.seven ul.tabs-left, .seven ul.tabs-right {width:22% !important;}

.seven .tab_container-left, .seven .tab_container-right {width:78% !important;}

    
    
    .full-width{width:100%;}

	
	.center-element{
		float:none;
		margin:0 auto;
	}
.nd-product-boxes .view-content .teaser{line-height:0;}

.row {
  margin-left: -15px;
  margin-right: -15px;
}


.feature-product-section .tg-feature-product-widget .feature-title-wrap {
	text-align: center;
	transition: all 0.5s ease;
}


.feature-product-section .tg-feature-product-widget .feature-title-wrap a {
	font-size: 16px;
	color: #fff;
	font-weight: 800;
}


.tg-feature-product-layout-3 .tg-feature-product-widget:hover .feature-title-wrap {
	margin-bottom: 3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#menuSlider table .titre{height:43px;vertical-align: middle;text-align:center;border:0px solid #ffffff;padding:0 2px;}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}
.abcp_promo-block .abcp_promo-block-top-offset{padding-top:110px}
.footer__legal{font-size:1.4rem;margin:0;padding-bottom:0}
.footer__legal a{margin-right:.5rem}
.footer__legal a:active,.footer__legal a:focus,.footer__legal a:hover{-webkit-box-shadow:inset 0 -2px currentColor;box-shadow:inset 0 -2px currentColor}
.footer p:not(.footer__legal){font-size:1.6rem;padding-bottom:0}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.job_search_form .row.facetwp-submit{margin-top:-15px;margin-bottom:0}

	
	.slide-logo .slides .slide .box {height:90px;}

	.slide-logo .slides .slide .box .left,.slide-logo .slides .slide .box .right{width: 100%;}

	.slide-logo .slides .slide .box .right img, .slide-logo .slides .slide .box .left img{margin-bottom: 0;}

	.slide-logo .slider-nav2{display: none;}


.slide-logo{overflow: hidden;margin: 0 10px;}

.slide-logo .slides .slide .box .left{width: 49.5%;float: left;}

.slide-logo .slides .slide .box .right{width: 49.5%;float: right; text-align: right;}

.slide-logo .slider-nav__item2 {width:40px;height:4px;float: left;clear: none;display: block;margin: 0 5px;background:#0078d7;}

.slide-logo .slider-nav__item2:hover {background: #0078d7;opacity: 0.6;}

.slide-logo .slider-nav__item--current2 {background: #ffffff;opacity:1;}
#mk-theme-container{z-index:200}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.dashboard-opened #mk-theme-container{left:-300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.picture2{display:inline-block;max-width:250px;padding-top:20px;padding-right:20px;padding-left:20px;padding-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#product li.first_li ul li ul.ul_first_col{
    display: block;
    float: left;

}

.main-navigation .menu-item-has-children {
	position: relative;
}

.home-callout{margin-bottom:12px;}

.home-spot{float:left;width:470px;margin-left:20px;}

.cart-tax-info,.minimal-price-link,.price-excl-tax,.price-excl-tax .price,.price-incl-tax,.footer ul.links,.home-callout img{display:block;}

.compare-table tr.first td .product-name a,.products-grid .product-name a,.products-list .product-name a,.best-selling a.product-name,.home-spot .best-selling a.product-name:hover{color:#203548;font-weight: normal;text-decoration: none;}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-inner::after{display:block;clear:both;content:""}

.sub-menu .menu-item-has-children:after { color: #fff }

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-pb-padding-side {
  padding: 0 19px 0 20px;
  
  
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.teaser {
	margin-bottom: 10px;
	min-height: 150px;
}


.sub-heading {
	margin-top: 20px;
}





.sub-heading,
.content-section {
	font-weight: 300;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#f8971d;}
p.offer-grn{color:#465e4d;font-weight:500}

.preload {
 display: none;
position: absolute;
 overflow: hidden;
 left: -9999px; 
 top: -9999px;
 height: 1px;
 width: 1px;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.action-text {
	margin-bottom: 60px;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}

  .main_menu ul.sub-menu {
	background-color:#ffffff;
	background-color:rgba(255,255,255,0.98);
	border-color:#5b8cba;
	border-top-color:;
	
}


 .main_menu ul.sub-menu li a ,
 #side_header .sub-menu li a {
	color:#000000;
    font-size:12px;
    font-weight:400; 
    font-family:Lato;
	text-transform:uppercase;
	letter-spacing:0px;
  }



  .main_menu .sub-menu li a:hover{
	 color:#5b8cba;
}


  #side_header .sub-menu li a:hover{
	 color:#5b8cba;
  }
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


.cf:before, .cf:after { content: " "; display: table; }

.cf:after { clear: both; }

.cf { *zoom: 1; }

.list-item-coin {
  margin-bottom:4px;
  font-size: 10px;
  color: #868686;
}

.list-item-coin span{
  font-size: 15px;
  color: #ae004b;
  font-family: 'Trebuchet MS','Tahoma',sans-serif;
  font-weight:bold;
}

  .navbar-header {
    float: none; }


.remark span {font-size:1.5em; }

.location, .slogan,.remark span,.main-page-heading,.tables .second-main-heading, .cta {font-family: "blanch_caps",arial,sans-serif;}
#main-nav .responsive-nav ul.subnav{position:absolute;top:0;right:-260px}
#main-nav .responsive-nav ul.subnav.active{width:100%}

  
#nav #menu-item-34 a,
#nav #menu-item-35 a{
	max-width:98px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.header-btn-open.is-active .header-btn-bar{-webkit-transform:translateX(100%);transform:translateX(100%)}
.header-btn-bar{display:block;width:100%;height:1px;margin-bottom:5px}
.header-btn-bar-open{background:#fff;transition:all .3s ease}
.header-btn-bar-open:nth-child(1){transition-delay:.05s}
.header-btn-bar-open:nth-child(2){transition-delay:.1s}
.header-btn-bar-open:nth-child(3){transition-delay:.15s}
.header-btn-bar-close,.header-btn-bar-open.is-active{background:#000}
.header-btn-bar-close:nth-child(1){-webkit-transform:translateY(6px) rotate(45deg);transform:translateY(6px) rotate(45deg)}
.header-btn-bar-close:nth-child(2){opacity:0}
.header-btn-bar-close:nth-child(3){-webkit-transform:translateY(-6px) rotate(-45deg);transform:translateY(-6px) rotate(-45deg)}


.box-shadow-kit, .main-header, .main-navigation ul ul, .top-bar .cs-user ul li ul{-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.3); box-shadow: 0 0 3px 0 rgba(0,0,0,0.3);}

.main-header [class*="col-"]{width:100%;}




#header .main-header{position:relative;}

.main-header{background:#FFF;}

.modern .main-header{background-color:transparent;box-shadow:none !important;}


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }

.b-main-banner__description {
    font-size: 13px;
    line-height: 13px;
    padding: 6px 0 0 1px;
    margin: 0;
}

    body #wrap .container-fluid header {
        height: 534px;
    }


#wrap {
    height: 100%;
}
#home-left-wrap{width:100%}
.list-unstyled{padding-left:0;list-style:none}


#gazpo-slider li.ui-tabs-nav-item a{ 
	display:block; 
	height:98px; 
	color:#666666;  
	padding-top:6px;
	line-height:18px;
	text-decoration:none;
	background:#ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-slider  .ui-tabs-nav-item .title{
	font-weight: bold;
	font-size: 12px;
	overflow: hidden;
}


#gazpo-slider  .ui-tabs-nav-item .date{	
	font-size: 12px;
	color:#888888;
}


#gazpo-slider li.ui-tabs-nav-item a:hover{ 
	background: #f1f1f1;
}
.circle-white{margin:5px;position:relative;display:inline-block;width:36px;height:36px;padding:0% 0;line-height:36px;margin-top:0px;border-radius:50% !important;cursor:pointer;-webkit-box-shadow:0 4px 0 0 rgba(0,0,0,0.1);box-shadow:0 4px 0 0 rgba(0,0,0,0.1);text-shadow:0 4px 0 rgba(0,0,0,0.1);background:white;color:red;font-family:"Lato",Arial #000,sans;font-size:21px;text-align:center;transition:background 1s;transition:color 1s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.circle-white:hover{background:maroon !important}


.featured-content .entry-header .entry-meta {
	margin-bottom: 10px;
}


.entry-meta {
	font-size: 14px;
}


.entry-header .entry-meta {
	margin-bottom: 30px;
}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-lg-4 {
    width: 33.33333333%;
  }


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}
.center-block{display:block;margin-right:auto;margin-left:auto}
.white{color:#fff!important;font-size:14px}


.more-link-wrapper {
  text-align: center;
}


.contactIcons .email a div { background-position: 0px 0px; }

.contactIcons .email a div:hover { background-position: 0px -62px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#mk-footer-navigation ul li a,.mk-footer-copyright{line-height:16px;filter:alpha(opacity=@opacity * 100)}
.mk-footer-copyright{float:left;padding:25px 0 20px;font-size:bold;-moz-opacity:80;-khtml-opacity:80;opacity:80;opacity:.8}
.fullwidth-footer .mk-footer-copyright{padding-left:20px}
.mk-footer-copyright,#mk-footer-navigation li a{color:#8c8e91}


    #footer .footer-addr {
        width: 100%;
        margin-bottom: 24px;
        display: table-row;
    }


#metanav,
#header,
#billboard,
.share,
#sidebar,
#footer {
  display: none !important;
}


#header {
  padding: 2em 0 0 0;
  position: relative;
  margin-bottom: 1em;
}

#header .logo {
  
  margin: 0 auto;
  text-align: center;
  color: #fefefe;
  text-shadow: 1px 1px 1px black;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#header .logo a {
  color: #fefefe;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


#heatmapthemead-header-branding {
	width: 100%;
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 0;
	overflow: hidden;
}



	#heatmapthemead-header-branding input#s {
		width: 50%;
	}
#overlay,.top_btn{position:fixed;z-index:10}
#overlay{background-color:rgba(0,0,0,.5);opacity:.8;width:100%;height:100%;top:0;left:0;cursor:pointer;display:none}
.abcp_promo-block .abcp_promo-block-top-offset{padding-top:110px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

    li#custom_html-3 img {
    display: none;
}


.last {
margin-bottom: 0;
padding-bottom: 0;
}
 .col-full { width: auto; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }

#cookie-bar .inner {  padding: 0 20px; max-width: none; }

#cookie-bar .inner:after { content: ''; display: block; clear: both;  }

    .inner, .inner-960 { padding: 0 35px;  }

    #footer .inner { padding-right: 0; }

.inner-1115, .grid_contentSection { max-width: 1115px; margin: 0 auto; }


.et_pb_divider_internal {
	display: inline-block;
	width: 100%;
}

#en_direct_des_academies ul.en_direct_des_academies_liste {
	list-style:none;
	margin:0px;
	padding:5px 20px 10px;
}

#en_direct_des_academies ul.en_direct_des_academies_liste li {
	clear:both;
	padding:4px 0px 0px;
	margin:0px;
	background-position:-50px 0px;
}

#en_direct_des_academies ul.en_direct_des_academies_liste h3 {
	float:left;
	font-size:100%;
	color:#000000;
	margin:0px;
	width:110px;
	font-weight:normal;
	border:none;
	background:none;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.module-ours .legal,.module-BLOG_ours .legal,.module-ours .legal a,.module-BLOG_ours .legal a,.module-ours .bouton,.module-BLOG_ours .bouton,.module-ours .bouton a,.module-BLOG_ours .bouton a{font-size:13px !important;line-height:1.5em !important}
.mod_3947185 .bouton, .mod_3947185 .bouton a{color: #666666;text-align: center;text-decoration: none;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton a:hover{color: #666666;text-decoration: underline;background: transparent;font-weight: bold;}

#imTextObject_09_tab0 .fs13 { vertical-align: baseline; font-size: 13pt;line-height: 23px; }

#imTextObject_24_tab0 .fs13 { vertical-align: baseline; font-size: 13pt;line-height: 24px; }

.widget{background-color:#fff;border:0px solid #eee;overflow:hidden;padding:15px 15px 15px 15px;margin-bottom:16px}

.widget.social{ padding:6px;}

.widget.social.rbox h3{ margin:0 6px 18px;}

.widget.divCrchives{ padding:12px 15px 10px;}

.widget .nobtm li{width:28px;height:30px;background:none;padding:0;}

.widget .nobtm li.donate,.widget .nobtm li.archive{width:80px;}

.widget .nobtm li.archive a{width:78px;height:24px;}

.widget .nobtm li.donate a{width:78px;height:24px;}

.widget-box{clear:both;margin-bottom:20px;background:#fff;position:relative;}

.widget-main{padding:10px 15px;border-bottom:1px solid #E1E1E1;position:relative;z-index:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

		#secondary .widget-title{border-bottom:2px solid #f80707}

		#secondary .widget-title span{background-color:#f80707}

		.footer-widgets-area .widget-title{border-bottom:2px solid #f80707}

		.footer-widgets-area .widget-title span,
		.colormag-footer--classic .footer-widgets-area .widget-title span::before{background-color:#f80707}

		.advertisement_above_footer .widget-title{ border-bottom:2px solid #f80707}

		.advertisement_above_footer .widget-title span{background-color:#f80707}

		.widget_featured_posts .widget-title{border-bottom:2px solid #f80707}

		.widget_featured_posts .widget-title span{background-color:#f80707}
 .widget_slider_area .widget-title,.widget_beside_slider .widget-title { border-bottom:2px solid #f80707}
 .widget_slider_area .widget-title span,.widget_beside_slider .widget-title span { background-color:#f80707}
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{border-top:0}
.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}
